Subject: Offline Message from Hajar : Hello, I want to know where is my shipment!! I
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Jun 2020 13:42:19 -0000

From: Hajar  <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/contact-us
Department: 

Hello,
I want to know where is my shipment!! 

It takes alot of time! 

 This is my order number 200293924
And I don’t have any tracking link to know about the status of my order 

Please send it to me as soon as possible

Thank you 

----
Zopim
https://www.zopim.com